{{> header}}
  <form action="/update/{{id}}" method="post">
    <div class="row row-cols-1 row-cols-sm-2">
      <div class="col">
        <h1> Créer une nouvelle recette </h1>
        <p>Titre : <input class="form-control" type="text" name="title" value="{{title}}"></p>
        <p>Description : <br> <textarea class="form-control" name="description">{{description}}</textarea></p>
        <p>Durée : <input class="form-control" type="text" name="duration" value="{{duration}}"></p>
        <p>Image : <input class="form-control" type="text" name="img" value="{{img}}"></p>

        <h2> Ingrédents (liste à tirets)</h2>
        <p><textarea class="form-control" name="ingredients" rows="10">{{#ingredients}}- {{name}}
{{/ingredients}}</textarea></p>
        <h2> Étapes (liste à tirets)</h2>
        <p><textarea class="form-control" name="stages" rows="10">{{#stages}}- {{description}}
{{/stages}}</textarea></p>

        <div class="form-inline">
          <input class="form-control btn btn-primary mr-2" type="submit" value="Modifier">
          <a class="form-control btn btn-primary" href="/read/{{id}}">Annuler</a>
        </div>
      </div>
    </div>
  </form>
{{> footer}}
